.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.391239,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391239,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391239,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-2.272000px;}
.ls77{letter-spacing:-1.760000px;}
.ls4d{letter-spacing:-1.280000px;}
.ls6f{letter-spacing:-1.148000px;}
.ls18{letter-spacing:-1.120000px;}
.ls1a{letter-spacing:-1.076000px;}
.ls13{letter-spacing:-1.016000px;}
.ls10{letter-spacing:-0.956000px;}
.ls1f{letter-spacing:-0.940000px;}
.ls38{letter-spacing:-0.836000px;}
.ls30{letter-spacing:-0.816000px;}
.ls31{letter-spacing:-0.792000px;}
.ls21{letter-spacing:-0.748000px;}
.ls52{letter-spacing:-0.736000px;}
.ls55{letter-spacing:-0.732000px;}
.lse{letter-spacing:-0.708000px;}
.ls4b{letter-spacing:-0.616000px;}
.ls32{letter-spacing:-0.608000px;}
.ls6c{letter-spacing:-0.600000px;}
.ls2c{letter-spacing:-0.596000px;}
.ls45{letter-spacing:-0.584000px;}
.ls28{letter-spacing:-0.580000px;}
.ls53{letter-spacing:-0.552000px;}
.ls27{letter-spacing:-0.544000px;}
.ls9{letter-spacing:-0.500000px;}
.ls3f{letter-spacing:-0.480000px;}
.ls2d{letter-spacing:-0.479600px;}
.lsb{letter-spacing:-0.475200px;}
.ls14{letter-spacing:-0.460000px;}
.ls1d{letter-spacing:-0.452000px;}
.ls6{letter-spacing:-0.448000px;}
.ls11{letter-spacing:-0.440000px;}
.ls43{letter-spacing:-0.420000px;}
.ls2b{letter-spacing:-0.400000px;}
.ls54{letter-spacing:-0.372000px;}
.ls46{letter-spacing:-0.360000px;}
.ls24{letter-spacing:-0.340000px;}
.ls3e{letter-spacing:-0.332000px;}
.ls1b{letter-spacing:-0.324000px;}
.lsd{letter-spacing:-0.292000px;}
.ls29{letter-spacing:-0.281600px;}
.ls4{letter-spacing:-0.240000px;}
.ls41{letter-spacing:-0.237600px;}
.ls39{letter-spacing:-0.232000px;}
.lsa{letter-spacing:-0.228000px;}
.ls35{letter-spacing:-0.224000px;}
.ls17{letter-spacing:-0.204000px;}
.ls34{letter-spacing:-0.176000px;}
.ls3a{letter-spacing:-0.168000px;}
.ls36{letter-spacing:-0.156000px;}
.ls40{letter-spacing:-0.152000px;}
.ls3d{letter-spacing:-0.148000px;}
.ls2f{letter-spacing:-0.136000px;}
.ls50{letter-spacing:-0.132000px;}
.ls2e{letter-spacing:-0.128000px;}
.ls4a{letter-spacing:-0.124000px;}
.ls33{letter-spacing:-0.116000px;}
.ls47{letter-spacing:-0.108000px;}
.ls1{letter-spacing:-0.100800px;}
.ls4e{letter-spacing:-0.092000px;}
.ls3c{letter-spacing:-0.084000px;}
.ls2a{letter-spacing:-0.080000px;}
.ls12{letter-spacing:-0.076000px;}
.ls48{letter-spacing:-0.072000px;}
.ls76{letter-spacing:-0.064000px;}
.ls5c{letter-spacing:-0.062400px;}
.ls49{letter-spacing:-0.056000px;}
.ls5{letter-spacing:-0.052000px;}
.ls51{letter-spacing:-0.048000px;}
.ls44{letter-spacing:-0.044000px;}
.ls5b{letter-spacing:-0.043200px;}
.ls5d{letter-spacing:-0.033600px;}
.ls25{letter-spacing:-0.024000px;}
.ls7{letter-spacing:-0.016000px;}
.ls42{letter-spacing:-0.012000px;}
.ls1c{letter-spacing:-0.008000px;}
.ls7b{letter-spacing:-0.006400px;}
.lsc{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004000px;}
.ls1e{letter-spacing:0.008000px;}
.ls22{letter-spacing:0.012000px;}
.ls26{letter-spacing:0.016000px;}
.ls75{letter-spacing:0.020000px;}
.ls67{letter-spacing:0.024000px;}
.ls5f{letter-spacing:0.028000px;}
.ls60{letter-spacing:0.032000px;}
.ls6a{letter-spacing:0.072000px;}
.ls66{letter-spacing:0.076000px;}
.ls23{letter-spacing:0.080000px;}
.ls20{letter-spacing:0.092400px;}
.ls5e{letter-spacing:0.096000px;}
.ls65{letter-spacing:0.100000px;}
.ls78{letter-spacing:0.240000px;}
.ls4c{letter-spacing:0.308000px;}
.ls63{letter-spacing:0.336000px;}
.ls19{letter-spacing:0.372000px;}
.ls79{letter-spacing:0.392000px;}
.ls37{letter-spacing:0.426800px;}
.ls16{letter-spacing:0.456000px;}
.ls3{letter-spacing:0.508800px;}
.ls7a{letter-spacing:0.600000px;}
.ls69{letter-spacing:0.784000px;}
.ls62{letter-spacing:0.924000px;}
.ls61{letter-spacing:0.932000px;}
.ls74{letter-spacing:1.032000px;}
.ls71{letter-spacing:1.056000px;}
.ls72{letter-spacing:1.136000px;}
.ls73{letter-spacing:1.188000px;}
.ls56{letter-spacing:1.300800px;}
.ls57{letter-spacing:1.353600px;}
.ls2{letter-spacing:1.377580px;}
.ls64{letter-spacing:1.544000px;}
.ls3b{letter-spacing:1.680000px;}
.ls70{letter-spacing:1.920000px;}
.ls6e{letter-spacing:2.016000px;}
.ls6d{letter-spacing:2.028000px;}
.ls4f{letter-spacing:2.128000px;}
.ls15{letter-spacing:2.136000px;}
.ls68{letter-spacing:2.784000px;}
.ls6b{letter-spacing:2.820000px;}
.ls5a{letter-spacing:3.278400px;}
.ls58{letter-spacing:3.369600px;}
.ls59{letter-spacing:3.657600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws25{word-spacing:-3.000800px;}
.ws1b{word-spacing:-2.808000px;}
.ws24{word-spacing:-2.804000px;}
.ws2{word-spacing:-2.800000px;}
.ws9{word-spacing:-2.796000px;}
.ws1e{word-spacing:-2.792000px;}
.ws2c{word-spacing:-2.788000px;}
.ws15{word-spacing:-2.756000px;}
.ws3e{word-spacing:-2.668000px;}
.ws19{word-spacing:-2.500000px;}
.ws31{word-spacing:-2.464000px;}
.ws8{word-spacing:-2.380000px;}
.ws1d{word-spacing:-2.136000px;}
.ws30{word-spacing:-2.120000px;}
.ws18{word-spacing:-2.020000px;}
.ws34{word-spacing:-2.000000px;}
.ws27{word-spacing:-1.952000px;}
.ws26{word-spacing:-1.900000px;}
.ws38{word-spacing:-1.800000px;}
.ws4e{word-spacing:-1.672000px;}
.ws1a{word-spacing:-1.660000px;}
.ws2d{word-spacing:-1.540000px;}
.ws4{word-spacing:-1.500000px;}
.ws37{word-spacing:-1.468000px;}
.ws1f{word-spacing:-1.436000px;}
.ws1c{word-spacing:-1.400000px;}
.ws33{word-spacing:-1.336000px;}
.ws4b{word-spacing:-1.312000px;}
.ws21{word-spacing:-1.300000px;}
.ws7{word-spacing:-1.272000px;}
.ws17{word-spacing:-1.216000px;}
.ws20{word-spacing:-1.200000px;}
.ws22{word-spacing:-1.176000px;}
.ws23{word-spacing:-1.100000px;}
.ws28{word-spacing:-1.024000px;}
.ws46{word-spacing:-0.864000px;}
.ws49{word-spacing:-0.640000px;}
.ws4d{word-spacing:-0.600000px;}
.ws2a{word-spacing:-0.556000px;}
.ws47{word-spacing:-0.224000px;}
.ws42{word-spacing:-0.100000px;}
.ws43{word-spacing:-0.084000px;}
.ws2e{word-spacing:-0.068000px;}
.ws0{word-spacing:0.000000px;}
.ws29{word-spacing:0.080000px;}
.ws3d{word-spacing:0.104000px;}
.ws3{word-spacing:0.140000px;}
.ws3f{word-spacing:0.288000px;}
.ws40{word-spacing:0.344000px;}
.ws13{word-spacing:0.624000px;}
.ws51{word-spacing:0.707200px;}
.ws50{word-spacing:0.800000px;}
.ws10{word-spacing:0.844000px;}
.ws4f{word-spacing:0.932000px;}
.ws16{word-spacing:1.100000px;}
.ws32{word-spacing:1.200000px;}
.ws36{word-spacing:1.268000px;}
.ws35{word-spacing:1.320000px;}
.wsa{word-spacing:1.532000px;}
.ws2b{word-spacing:2.400000px;}
.ws41{word-spacing:2.436000px;}
.wsd{word-spacing:2.672000px;}
.ws12{word-spacing:2.800000px;}
.wsf{word-spacing:3.288000px;}
.ws3c{word-spacing:3.300000px;}
.ws48{word-spacing:3.428000px;}
.ws11{word-spacing:3.884000px;}
.ws4c{word-spacing:4.028000px;}
.wse{word-spacing:4.708000px;}
.ws3b{word-spacing:4.732800px;}
.ws6{word-spacing:4.944000px;}
.ws44{word-spacing:5.172000px;}
.ws2f{word-spacing:5.344000px;}
.ws5{word-spacing:5.376000px;}
.wsc{word-spacing:5.596000px;}
.wsb{word-spacing:5.600000px;}
.ws14{word-spacing:6.102800px;}
.ws39{word-spacing:6.700800px;}
.ws1{word-spacing:6.932800px;}
.ws45{word-spacing:14.132000px;}
.ws4a{word-spacing:44.200000px;}
.ws3a{word-spacing:49.329600px;}
._3{margin-left:-4.320000px;}
._0{margin-left:-2.777600px;}
._1{margin-left:-1.594400px;}
._5{width:28.160000px;}
._2{width:29.496000px;}
._4{width:30.712000px;}
._8{width:35.777600px;}
._7{width:38.370400px;}
._6{width:46.137600px;}
.fc1{color:rgb(0,122,194);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:16.800400px;}
.fs7{font-size:23.200000px;}
.fs8{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:55.999200px;}
.fs2{font-size:56.000000px;}
.y1{bottom:44.988235px;}
.yc8{bottom:46.487843px;}
.y53{bottom:71.418824px;}
.yc7{bottom:72.543529px;}
.y26{bottom:73.855686px;}
.y8a{bottom:86.414902px;}
.y52{bottom:89.414118px;}
.yc6{bottom:89.976471px;}
.y25{bottom:91.850980px;}
.y89{bottom:106.097255px;}
.y51{bottom:107.409412px;}
.y24{bottom:109.846275px;}
.y88{bottom:124.842353px;}
.yc5{bottom:125.029804px;}
.y50{bottom:125.217255px;}
.y23{bottom:139.088627px;}
.yc4{bottom:142.462745px;}
.y4f{bottom:143.212549px;}
.y87{bottom:146.399216px;}
.y22{bottom:157.083922px;}
.yc3{bottom:159.895686px;}
.y4e{bottom:161.207843px;}
.y86{bottom:172.454902px;}
.y21{bottom:174.891765px;}
.yc2{bottom:177.516078px;}
.y4d{bottom:179.203137px;}
.y85{bottom:192.137255px;}
.y20{bottom:192.887059px;}
.yc1{bottom:194.949020px;}
.y4c{bottom:200.197647px;}
.y84{bottom:210.882353px;}
.yc0{bottom:212.381961px;}
.y1f{bottom:219.505098px;}
.y4b{bottom:225.316078px;}
.y83{bottom:229.627451px;}
.ybf{bottom:230.002353px;}
.y4a{bottom:243.311373px;}
.ybe{bottom:247.435294px;}
.y82{bottom:248.372549px;}
.y1e{bottom:250.247059px;}
.y49{bottom:261.306667px;}
.ybd{bottom:264.868235px;}
.y81{bottom:267.117647px;}
.y1d{bottom:268.242353px;}
.y48{bottom:279.301961px;}
.ybc{bottom:282.488627px;}
.y80{bottom:285.862745px;}
.y1c{bottom:286.237647px;}
.y47{bottom:297.109804px;}
.yba{bottom:299.921569px;}
.y1b{bottom:304.232941px;}
.ybb{bottom:305.170196px;}
.y7f{bottom:307.419608px;}
.y46{bottom:315.105098px;}
.yb9{bottom:317.354510px;}
.y1a{bottom:322.228235px;}
.y7e{bottom:332.725490px;}
.yb8{bottom:334.974902px;}
.y45{bottom:336.099608px;}
.y19{bottom:340.223529px;}
.y7d{bottom:351.470588px;}
.yb7{bottom:352.407843px;}
.y18{bottom:358.031373px;}
.y44{bottom:361.405490px;}
.yb6{bottom:369.840784px;}
.y7c{bottom:370.215686px;}
.y17{bottom:376.026667px;}
.y43{bottom:382.962353px;}
.yb5{bottom:387.461176px;}
.y7b{bottom:388.960784px;}
.y16{bottom:394.021961px;}
.yb4{bottom:404.894118px;}
.y7a{bottom:407.705882px;}
.y15{bottom:412.017255px;}
.y42{bottom:412.954510px;}
.yb3{bottom:422.327059px;}
.y79{bottom:430.012549px;}
.y41{bottom:430.762353px;}
.yb2{bottom:439.947451px;}
.y14{bottom:441.259608px;}
.y40{bottom:448.757647px;}
.yb1{bottom:457.380392px;}
.y13{bottom:459.254902px;}
.y78{bottom:460.192157px;}
.y3f{bottom:469.752157px;}
.yb0{bottom:474.813333px;}
.y12{bottom:477.062745px;}
.y77{bottom:478.937255px;}
.yaf{bottom:492.433725px;}
.y3e{bottom:494.870588px;}
.y11{bottom:495.058039px;}
.y76{bottom:497.682353px;}
.yae{bottom:509.866667px;}
.y3d{bottom:512.865882px;}
.y10{bottom:513.053333px;}
.y75{bottom:516.427451px;}
.yac{bottom:527.299608px;}
.yad{bottom:532.548235px;}
.y3c{bottom:533.860392px;}
.y74{bottom:535.172549px;}
.yf{bottom:540.421176px;}
.y54{bottom:542.826797px;}
.yab{bottom:544.920000px;}
.y73{bottom:556.729412px;}
.y3b{bottom:559.166275px;}
.yaa{bottom:562.352941px;}
.ye{bottom:575.849412px;}
.ya9{bottom:579.785882px;}
.y3a{bottom:580.723137px;}
.y72{bottom:582.035294px;}
.yd{bottom:593.844706px;}
.ya8{bottom:597.406275px;}
.y71{bottom:600.780392px;}
.y39{bottom:610.715294px;}
.yc{bottom:611.840000px;}
.ya7{bottom:614.839216px;}
.y70{bottom:619.525490px;}
.y38{bottom:628.523137px;}
.ya6{bottom:632.272157px;}
.y6f{bottom:638.270588px;}
.yb{bottom:641.082353px;}
.y37{bottom:646.518431px;}
.ya5{bottom:649.892549px;}
.y6e{bottom:657.015686px;}
.ya{bottom:658.890196px;}
.y36{bottom:664.513725px;}
.ya4{bottom:667.325490px;}
.y6d{bottom:675.760784px;}
.y9{bottom:676.885490px;}
.y35{bottom:682.509020px;}
.ya3{bottom:684.758431px;}
.y6c{bottom:694.505882px;}
.y8{bottom:694.880784px;}
.y34{bottom:700.504314px;}
.ya2{bottom:702.378824px;}
.y7{bottom:712.876078px;}
.y6b{bottom:713.250980px;}
.y33{bottom:718.312157px;}
.ya1{bottom:719.811765px;}
.y6{bottom:730.871373px;}
.y6a{bottom:731.996078px;}
.ya0{bottom:737.244706px;}
.y32{bottom:739.494118px;}
.y69{bottom:750.741176px;}
.y9f{bottom:754.865098px;}
.y5{bottom:759.926275px;}
.y31{bottom:764.612549px;}
.y68{bottom:769.486275px;}
.y9e{bottom:772.298039px;}
.y30{bottom:782.607843px;}
.y67{bottom:788.231373px;}
.y9d{bottom:789.730980px;}
.y0{bottom:797.447712px;}
.y2f{bottom:800.415686px;}
.y66{bottom:806.976471px;}
.y9c{bottom:807.351373px;}
.y2e{bottom:821.410196px;}
.y9b{bottom:824.784314px;}
.y65{bottom:825.721569px;}
.y9a{bottom:842.217255px;}
.y64{bottom:844.466667px;}
.y2d{bottom:850.277803px;}
.y99{bottom:859.837647px;}
.y63{bottom:863.211765px;}
.y98{bottom:877.270588px;}
.y62{bottom:884.768627px;}
.y2c{bottom:885.893333px;}
.y97{bottom:894.703529px;}
.y2b{bottom:903.888627px;}
.y61{bottom:913.636078px;}
.y96{bottom:918.509804px;}
.y2a{bottom:921.696471px;}
.y95{bottom:935.942745px;}
.y29{bottom:939.691765px;}
.y60{bottom:943.815686px;}
.y28{bottom:957.687059px;}
.y5f{bottom:962.560784px;}
.y94{bottom:964.247843px;}
.y27{bottom:975.682353px;}
.y5e{bottom:981.305882px;}
.y93{bottom:986.179764px;}
.y3{bottom:989.741176px;}
.y5d{bottom:1002.862745px;}
.y92{bottom:1007.924078px;}
.y5c{bottom:1027.981176px;}
.y4{bottom:1030.219029px;}
.y91{bottom:1034.167215px;}
.y5b{bottom:1045.976471px;}
.y90{bottom:1051.600156px;}
.y5a{bottom:1063.784314px;}
.y8f{bottom:1069.033097px;}
.y59{bottom:1081.779608px;}
.y8e{bottom:1086.653490px;}
.y58{bottom:1099.774902px;}
.y8d{bottom:1104.086431px;}
.y2{bottom:1114.604461px;}
.y57{bottom:1117.770196px;}
.y8c{bottom:1121.519372px;}
.y56{bottom:1138.202353px;}
.y8b{bottom:1139.139764px;}
.y55{bottom:1165.945098px;}
.h3{height:16.010781px;}
.hc{height:22.712800px;}
.hd{height:30.496000px;}
.h2{height:35.244000px;}
.h7{height:38.120000px;}
.h9{height:39.160000px;}
.h8{height:43.076000px;}
.hb{height:45.744000px;}
.h6{height:46.992000px;}
.h5{height:54.823217px;}
.h4{height:54.824000px;}
.h1{height:387.398693px;}
.ha{height:463.941176px;}
.h0{height:1237.176471px;}
.w2{width:394.428105px;}
.w1{width:816.973856px;}
.w0{width:956.000000px;}
.x7{left:56.235294px;}
.x8{left:80.978824px;}
.x0{left:84.352941px;}
.x9{left:112.470588px;}
.x2{left:206.223415px;}
.xd{left:293.923137px;}
.x6{left:478.000000px;}
.x4{left:506.117647px;}
.x5{left:530.861176px;}
.xb{left:708.752157px;}
.xc{left:715.687843px;}
.xa{left:862.649412px;}
.x3{left:883.575346px;}
.x1{left:891.329412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-1.939280pt;}
.ls77{letter-spacing:-1.502259pt;}
.ls4d{letter-spacing:-1.092552pt;}
.ls6f{letter-spacing:-0.979883pt;}
.ls18{letter-spacing:-0.955983pt;}
.ls1a{letter-spacing:-0.918427pt;}
.ls13{letter-spacing:-0.867213pt;}
.ls10{letter-spacing:-0.816000pt;}
.ls1f{letter-spacing:-0.802343pt;}
.ls38{letter-spacing:-0.713573pt;}
.ls30{letter-spacing:-0.696502pt;}
.ls31{letter-spacing:-0.676017pt;}
.ls21{letter-spacing:-0.638460pt;}
.ls52{letter-spacing:-0.628218pt;}
.ls55{letter-spacing:-0.624803pt;}
.lse{letter-spacing:-0.604318pt;}
.ls4b{letter-spacing:-0.525791pt;}
.ls32{letter-spacing:-0.518962pt;}
.ls6c{letter-spacing:-0.512134pt;}
.ls2c{letter-spacing:-0.508720pt;}
.ls45{letter-spacing:-0.498477pt;}
.ls28{letter-spacing:-0.495063pt;}
.ls53{letter-spacing:-0.471163pt;}
.ls27{letter-spacing:-0.464335pt;}
.ls9{letter-spacing:-0.426778pt;}
.ls3f{letter-spacing:-0.409707pt;}
.ls2d{letter-spacing:-0.409366pt;}
.lsb{letter-spacing:-0.405610pt;}
.ls14{letter-spacing:-0.392636pt;}
.ls1d{letter-spacing:-0.385808pt;}
.ls6{letter-spacing:-0.382393pt;}
.ls11{letter-spacing:-0.375565pt;}
.ls43{letter-spacing:-0.358494pt;}
.ls2b{letter-spacing:-0.341423pt;}
.ls54{letter-spacing:-0.317523pt;}
.ls46{letter-spacing:-0.307280pt;}
.ls24{letter-spacing:-0.290209pt;}
.ls3e{letter-spacing:-0.283381pt;}
.ls1b{letter-spacing:-0.276552pt;}
.lsd{letter-spacing:-0.249238pt;}
.ls29{letter-spacing:-0.240362pt;}
.ls4{letter-spacing:-0.204854pt;}
.ls41{letter-spacing:-0.202805pt;}
.ls39{letter-spacing:-0.198025pt;}
.lsa{letter-spacing:-0.194611pt;}
.ls35{letter-spacing:-0.191197pt;}
.ls17{letter-spacing:-0.174126pt;}
.ls34{letter-spacing:-0.150226pt;}
.ls3a{letter-spacing:-0.143397pt;}
.ls36{letter-spacing:-0.133155pt;}
.ls40{letter-spacing:-0.129741pt;}
.ls3d{letter-spacing:-0.126326pt;}
.ls2f{letter-spacing:-0.116084pt;}
.ls50{letter-spacing:-0.112669pt;}
.ls2e{letter-spacing:-0.109255pt;}
.ls4a{letter-spacing:-0.105841pt;}
.ls33{letter-spacing:-0.099013pt;}
.ls47{letter-spacing:-0.092184pt;}
.ls1{letter-spacing:-0.086038pt;}
.ls4e{letter-spacing:-0.078527pt;}
.ls3c{letter-spacing:-0.071699pt;}
.ls2a{letter-spacing:-0.068285pt;}
.ls12{letter-spacing:-0.064870pt;}
.ls48{letter-spacing:-0.061456pt;}
.ls76{letter-spacing:-0.054628pt;}
.ls5c{letter-spacing:-0.053262pt;}
.ls49{letter-spacing:-0.047799pt;}
.ls5{letter-spacing:-0.044385pt;}
.ls51{letter-spacing:-0.040971pt;}
.ls44{letter-spacing:-0.037556pt;}
.ls5b{letter-spacing:-0.036874pt;}
.ls5d{letter-spacing:-0.028679pt;}
.ls25{letter-spacing:-0.020485pt;}
.ls7{letter-spacing:-0.013657pt;}
.ls42{letter-spacing:-0.010243pt;}
.ls1c{letter-spacing:-0.006828pt;}
.ls7b{letter-spacing:-0.005463pt;}
.lsc{letter-spacing:-0.003414pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.003414pt;}
.ls1e{letter-spacing:0.006828pt;}
.ls22{letter-spacing:0.010243pt;}
.ls26{letter-spacing:0.013657pt;}
.ls75{letter-spacing:0.017071pt;}
.ls67{letter-spacing:0.020485pt;}
.ls5f{letter-spacing:0.023900pt;}
.ls60{letter-spacing:0.027314pt;}
.ls6a{letter-spacing:0.061456pt;}
.ls66{letter-spacing:0.064870pt;}
.ls23{letter-spacing:0.068285pt;}
.ls20{letter-spacing:0.078869pt;}
.ls5e{letter-spacing:0.081941pt;}
.ls65{letter-spacing:0.085356pt;}
.ls78{letter-spacing:0.204854pt;}
.ls4c{letter-spacing:0.262895pt;}
.ls63{letter-spacing:0.286795pt;}
.ls19{letter-spacing:0.317523pt;}
.ls79{letter-spacing:0.334594pt;}
.ls37{letter-spacing:0.364298pt;}
.ls16{letter-spacing:0.389222pt;}
.ls3{letter-spacing:0.434290pt;}
.ls7a{letter-spacing:0.512134pt;}
.ls69{letter-spacing:0.669188pt;}
.ls62{letter-spacing:0.788686pt;}
.ls61{letter-spacing:0.795515pt;}
.ls74{letter-spacing:0.880870pt;}
.ls71{letter-spacing:0.901356pt;}
.ls72{letter-spacing:0.969640pt;}
.ls73{letter-spacing:1.014025pt;}
.ls56{letter-spacing:1.110306pt;}
.ls57{letter-spacing:1.155374pt;}
.ls2{letter-spacing:1.175843pt;}
.ls64{letter-spacing:1.317891pt;}
.ls3b{letter-spacing:1.433975pt;}
.ls70{letter-spacing:1.638828pt;}
.ls6e{letter-spacing:1.720770pt;}
.ls6d{letter-spacing:1.731013pt;}
.ls4f{letter-spacing:1.816368pt;}
.ls15{letter-spacing:1.823197pt;}
.ls68{letter-spacing:2.376301pt;}
.ls6b{letter-spacing:2.407029pt;}
.ls5a{letter-spacing:2.798300pt;}
.ls58{letter-spacing:2.876144pt;}
.ls59{letter-spacing:3.121968pt;}
.ws25{word-spacing:-2.561352pt;}
.ws1b{word-spacing:-2.396787pt;}
.ws24{word-spacing:-2.393372pt;}
.ws2{word-spacing:-2.389958pt;}
.ws9{word-spacing:-2.386544pt;}
.ws1e{word-spacing:-2.383130pt;}
.ws2c{word-spacing:-2.379715pt;}
.ws15{word-spacing:-2.352402pt;}
.ws3e{word-spacing:-2.277289pt;}
.ws19{word-spacing:-2.133891pt;}
.ws31{word-spacing:-2.103163pt;}
.ws8{word-spacing:-2.031464pt;}
.ws1d{word-spacing:-1.823197pt;}
.ws30{word-spacing:-1.809540pt;}
.ws18{word-spacing:-1.724184pt;}
.ws34{word-spacing:-1.707113pt;}
.ws27{word-spacing:-1.666142pt;}
.ws26{word-spacing:-1.621757pt;}
.ws38{word-spacing:-1.536402pt;}
.ws4e{word-spacing:-1.427146pt;}
.ws1a{word-spacing:-1.416904pt;}
.ws2d{word-spacing:-1.314477pt;}
.ws4{word-spacing:-1.280335pt;}
.ws37{word-spacing:-1.253021pt;}
.ws1f{word-spacing:-1.225707pt;}
.ws1c{word-spacing:-1.194979pt;}
.ws33{word-spacing:-1.140351pt;}
.ws4b{word-spacing:-1.119866pt;}
.ws21{word-spacing:-1.109623pt;}
.ws7{word-spacing:-1.085724pt;}
.ws17{word-spacing:-1.037925pt;}
.ws20{word-spacing:-1.024268pt;}
.ws22{word-spacing:-1.003782pt;}
.ws23{word-spacing:-0.938912pt;}
.ws28{word-spacing:-0.874042pt;}
.ws46{word-spacing:-0.737473pt;}
.ws49{word-spacing:-0.546276pt;}
.ws4d{word-spacing:-0.512134pt;}
.ws2a{word-spacing:-0.474577pt;}
.ws47{word-spacing:-0.191197pt;}
.ws42{word-spacing:-0.085356pt;}
.ws43{word-spacing:-0.071699pt;}
.ws2e{word-spacing:-0.058042pt;}
.ws0{word-spacing:0.000000pt;}
.ws29{word-spacing:0.068285pt;}
.ws3d{word-spacing:0.088770pt;}
.ws3{word-spacing:0.119498pt;}
.ws3f{word-spacing:0.245824pt;}
.ws40{word-spacing:0.293623pt;}
.ws13{word-spacing:0.532619pt;}
.ws51{word-spacing:0.603635pt;}
.ws50{word-spacing:0.682845pt;}
.ws10{word-spacing:0.720402pt;}
.ws4f{word-spacing:0.795515pt;}
.ws16{word-spacing:0.938912pt;}
.ws32{word-spacing:1.024268pt;}
.ws36{word-spacing:1.082310pt;}
.ws35{word-spacing:1.126695pt;}
.wsa{word-spacing:1.307649pt;}
.ws2b{word-spacing:2.048536pt;}
.ws41{word-spacing:2.079264pt;}
.wsd{word-spacing:2.280703pt;}
.ws12{word-spacing:2.389958pt;}
.wsf{word-spacing:2.806494pt;}
.ws3c{word-spacing:2.816736pt;}
.ws48{word-spacing:2.925992pt;}
.ws11{word-spacing:3.315213pt;}
.ws4c{word-spacing:3.438126pt;}
.wse{word-spacing:4.018544pt;}
.ws3b{word-spacing:4.039712pt;}
.ws6{word-spacing:4.219983pt;}
.ws44{word-spacing:4.414594pt;}
.ws2f{word-spacing:4.561406pt;}
.ws5{word-spacing:4.588720pt;}
.wsc{word-spacing:4.776502pt;}
.wsb{word-spacing:4.779916pt;}
.ws14{word-spacing:5.209085pt;}
.ws39{word-spacing:5.719511pt;}
.ws1{word-spacing:5.917536pt;}
.ws45{word-spacing:12.062460pt;}
.ws4a{word-spacing:37.727197pt;}
.ws3a{word-spacing:42.105600pt;}
._3{margin-left:-3.687364pt;}
._0{margin-left:-2.370838pt;}
._1{margin-left:-1.360910pt;}
._5{width:24.036151pt;}
._2{width:25.176502pt;}
._4{width:26.214427pt;}
._8{width:30.538203pt;}
._7{width:32.751304pt;}
._6{width:39.381048pt;}
.fs1{font-size:14.340090pt;}
.fs7{font-size:19.802510pt;}
.fs8{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:47.798480pt;}
.fs2{font-size:47.799163pt;}
.y1{bottom:38.400000pt;}
.yc8{bottom:39.680000pt;}
.y53{bottom:60.960000pt;}
.yc7{bottom:61.920000pt;}
.y26{bottom:63.040000pt;}
.y8a{bottom:73.760000pt;}
.y52{bottom:76.320000pt;}
.yc6{bottom:76.800000pt;}
.y25{bottom:78.400000pt;}
.y89{bottom:90.560000pt;}
.y51{bottom:91.680000pt;}
.y24{bottom:93.760000pt;}
.y88{bottom:106.560000pt;}
.yc5{bottom:106.720000pt;}
.y50{bottom:106.880000pt;}
.y23{bottom:118.720000pt;}
.yc4{bottom:121.600000pt;}
.y4f{bottom:122.240000pt;}
.y87{bottom:124.960000pt;}
.y22{bottom:134.080000pt;}
.yc3{bottom:136.480000pt;}
.y4e{bottom:137.600000pt;}
.y86{bottom:147.200000pt;}
.y21{bottom:149.280000pt;}
.yc2{bottom:151.520000pt;}
.y4d{bottom:152.960000pt;}
.y85{bottom:164.000000pt;}
.y20{bottom:164.640000pt;}
.yc1{bottom:166.400000pt;}
.y4c{bottom:170.880000pt;}
.y84{bottom:180.000000pt;}
.yc0{bottom:181.280000pt;}
.y1f{bottom:187.360000pt;}
.y4b{bottom:192.320000pt;}
.y83{bottom:196.000000pt;}
.ybf{bottom:196.320000pt;}
.y4a{bottom:207.680000pt;}
.ybe{bottom:211.200000pt;}
.y82{bottom:212.000000pt;}
.y1e{bottom:213.600000pt;}
.y49{bottom:223.040000pt;}
.ybd{bottom:226.080000pt;}
.y81{bottom:228.000000pt;}
.y1d{bottom:228.960000pt;}
.y48{bottom:238.400000pt;}
.ybc{bottom:241.120000pt;}
.y80{bottom:244.000000pt;}
.y1c{bottom:244.320000pt;}
.y47{bottom:253.600000pt;}
.yba{bottom:256.000000pt;}
.y1b{bottom:259.680000pt;}
.ybb{bottom:260.480000pt;}
.y7f{bottom:262.400000pt;}
.y46{bottom:268.960000pt;}
.yb9{bottom:270.880000pt;}
.y1a{bottom:275.040000pt;}
.y7e{bottom:284.000000pt;}
.yb8{bottom:285.920000pt;}
.y45{bottom:286.880000pt;}
.y19{bottom:290.400000pt;}
.y7d{bottom:300.000000pt;}
.yb7{bottom:300.800000pt;}
.y18{bottom:305.600000pt;}
.y44{bottom:308.480000pt;}
.yb6{bottom:315.680000pt;}
.y7c{bottom:316.000000pt;}
.y17{bottom:320.960000pt;}
.y43{bottom:326.880000pt;}
.yb5{bottom:330.720000pt;}
.y7b{bottom:332.000000pt;}
.y16{bottom:336.320000pt;}
.yb4{bottom:345.600000pt;}
.y7a{bottom:348.000000pt;}
.y15{bottom:351.680000pt;}
.y42{bottom:352.480000pt;}
.yb3{bottom:360.480000pt;}
.y79{bottom:367.040000pt;}
.y41{bottom:367.680000pt;}
.yb2{bottom:375.520000pt;}
.y14{bottom:376.640000pt;}
.y40{bottom:383.040000pt;}
.yb1{bottom:390.400000pt;}
.y13{bottom:392.000000pt;}
.y78{bottom:392.800000pt;}
.y3f{bottom:400.960000pt;}
.yb0{bottom:405.280000pt;}
.y12{bottom:407.200000pt;}
.y77{bottom:408.800000pt;}
.yaf{bottom:420.320000pt;}
.y3e{bottom:422.400000pt;}
.y11{bottom:422.560000pt;}
.y76{bottom:424.800000pt;}
.yae{bottom:435.200000pt;}
.y3d{bottom:437.760000pt;}
.y10{bottom:437.920000pt;}
.y75{bottom:440.800000pt;}
.yac{bottom:450.080000pt;}
.yad{bottom:454.560000pt;}
.y3c{bottom:455.680000pt;}
.y74{bottom:456.800000pt;}
.yf{bottom:461.280000pt;}
.y54{bottom:463.333333pt;}
.yab{bottom:465.120000pt;}
.y73{bottom:475.200000pt;}
.y3b{bottom:477.280000pt;}
.yaa{bottom:480.000000pt;}
.ye{bottom:491.520000pt;}
.ya9{bottom:494.880000pt;}
.y3a{bottom:495.680000pt;}
.y72{bottom:496.800000pt;}
.yd{bottom:506.880000pt;}
.ya8{bottom:509.920000pt;}
.y71{bottom:512.800000pt;}
.y39{bottom:521.280000pt;}
.yc{bottom:522.240000pt;}
.ya7{bottom:524.800000pt;}
.y70{bottom:528.800000pt;}
.y38{bottom:536.480000pt;}
.ya6{bottom:539.680000pt;}
.y6f{bottom:544.800000pt;}
.yb{bottom:547.200000pt;}
.y37{bottom:551.840000pt;}
.ya5{bottom:554.720000pt;}
.y6e{bottom:560.800000pt;}
.ya{bottom:562.400000pt;}
.y36{bottom:567.200000pt;}
.ya4{bottom:569.600000pt;}
.y6d{bottom:576.800000pt;}
.y9{bottom:577.760000pt;}
.y35{bottom:582.560000pt;}
.ya3{bottom:584.480000pt;}
.y6c{bottom:592.800000pt;}
.y8{bottom:593.120000pt;}
.y34{bottom:597.920000pt;}
.ya2{bottom:599.520000pt;}
.y7{bottom:608.480000pt;}
.y6b{bottom:608.800000pt;}
.y33{bottom:613.120000pt;}
.ya1{bottom:614.400000pt;}
.y6{bottom:623.840000pt;}
.y6a{bottom:624.800000pt;}
.ya0{bottom:629.280000pt;}
.y32{bottom:631.200000pt;}
.y69{bottom:640.800000pt;}
.y9f{bottom:644.320000pt;}
.y5{bottom:648.640000pt;}
.y31{bottom:652.640000pt;}
.y68{bottom:656.800000pt;}
.y9e{bottom:659.200000pt;}
.y30{bottom:668.000000pt;}
.y67{bottom:672.800000pt;}
.y9d{bottom:674.080000pt;}
.y0{bottom:680.666667pt;}
.y2f{bottom:683.200000pt;}
.y66{bottom:688.800000pt;}
.y9c{bottom:689.120000pt;}
.y2e{bottom:701.120000pt;}
.y9b{bottom:704.000000pt;}
.y65{bottom:704.800000pt;}
.y9a{bottom:718.880000pt;}
.y64{bottom:720.800000pt;}
.y2d{bottom:725.760133pt;}
.y99{bottom:733.920000pt;}
.y63{bottom:736.800000pt;}
.y98{bottom:748.800000pt;}
.y62{bottom:755.200000pt;}
.y2c{bottom:756.160000pt;}
.y97{bottom:763.680000pt;}
.y2b{bottom:771.520000pt;}
.y61{bottom:779.840000pt;}
.y96{bottom:784.000000pt;}
.y2a{bottom:786.720000pt;}
.y95{bottom:798.880000pt;}
.y29{bottom:802.080000pt;}
.y60{bottom:805.600000pt;}
.y28{bottom:817.440000pt;}
.y5f{bottom:821.600000pt;}
.y94{bottom:823.040000pt;}
.y27{bottom:832.800000pt;}
.y5e{bottom:837.600000pt;}
.y93{bottom:841.760133pt;}
.y3{bottom:844.800000pt;}
.y5d{bottom:856.000000pt;}
.y92{bottom:860.320133pt;}
.y5c{bottom:877.440000pt;}
.y4{bottom:879.350133pt;}
.y91{bottom:882.720133pt;}
.y5b{bottom:892.800000pt;}
.y90{bottom:897.600133pt;}
.y5a{bottom:908.000000pt;}
.y8f{bottom:912.480133pt;}
.y59{bottom:923.360000pt;}
.y8e{bottom:927.520133pt;}
.y58{bottom:938.720000pt;}
.y8d{bottom:942.400133pt;}
.y2{bottom:951.377867pt;}
.y57{bottom:954.080000pt;}
.y8c{bottom:957.280133pt;}
.y56{bottom:971.520000pt;}
.y8b{bottom:972.320133pt;}
.y55{bottom:995.200000pt;}
.h3{height:13.666106pt;}
.hc{height:19.386658pt;}
.hd{height:26.030059pt;}
.h2{height:30.082745pt;}
.h7{height:32.537573pt;}
.h9{height:33.425272pt;}
.h8{height:36.767799pt;}
.hb{height:39.045088pt;}
.h6{height:40.110326pt;}
.h5{height:46.794712pt;}
.h4{height:46.795381pt;}
.h1{height:330.666667pt;}
.ha{height:396.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:336.666667pt;}
.w1{width:697.333333pt;}
.w0{width:816.000000pt;}
.x7{left:48.000000pt;}
.x8{left:69.120000pt;}
.x0{left:72.000000pt;}
.x9{left:96.000000pt;}
.x2{left:176.023333pt;}
.xd{left:250.880000pt;}
.x6{left:408.000000pt;}
.x4{left:432.000000pt;}
.x5{left:453.120000pt;}
.xb{left:604.960000pt;}
.xc{left:610.880000pt;}
.xa{left:736.320000pt;}
.x3{left:754.181467pt;}
.x1{left:760.800000pt;}
}
